Subject: New Reply Received - Can I ask where is my refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 01:36:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Can I ask where is my refund  Ticket comment <div dir="auto">I'm asking again for refund </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 27, 2022, 3:13 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We are following up with you regarding the following order number:  6130435121</div>

<div> </div>

<div>We have checked and as we can see a refund of amount SAR  309.00 has been successfully processed on 31-03-2022 to your Tabby account. <br>
An email notification regarding the same was sent to your email address. If the refund is not reflecting in your account we request you to please raise a dispute with (payment mode) directly.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4242434